# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'
use_frameworks!

target 'Not Your Catfish' do


  pod 'YUCIHighPassSkinSmoothing'
  pod 'CropViewController'
  pod 'ColorSlider', '~> 4.4'
  pod 'NVActivityIndicatorView'
  pod 'Fritz'
  pod 'Fritz/VisionSegmentationModel/Hair'
  pod 'Fritz/VisionSegmentationModel/People'
  pod 'Fritz/Vision'
  pod 'lottie-ios'
  pod 'Fritz/VisionStyleModel/Paintings'
  pod 'Fritz/VisionStyleModel/Patterns'
  

end
